Subject: Trainer Candidate - Seema saini Saini
From: Seema saini Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 10:11:30 -0400

| | Tech Support Test

Name | Seema saini Saini
E-mail | [email-masked]
Phone Number | (263153) 7300536552
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Uttarakhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Endurance technologies Pvt Ltd pantnagar | Quality assurance | Still | 13000 per month
Previous Employer 1 | Bajaj auto Ltd pantnagar | Line Engineer | Not | 23,000/month
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5days
Please briefly describe your work experience specifically in training? | Preparation of all mis report . prepare check sheet
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I'm a good  in struggle facing during job and study . there's 5km up down of college from my village so this see that I'm working hard
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To provide improved  knowledge to the customer
What according to you makes you a good candidate for this position? | I'm hard worker
On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |